@charset "utf-8";

body {
	background:url(images/bg.jpg);
	font-family:Tahoma, Verdana, Arial,  sans-serif;
}

h1 {
color:#ffffff;
font-weight:bold;
font-size:18px;
letter-spacing:2px;
}

/* links */
a {
color:#fff;
text-decoration:none;
}

a:hover {
color:#c3262e;
text-decoration:underline;
}
/* Homepage Styles */

#home_wrapper {
width:929px;
height:647px;
margin:50px auto;
margin-bottom: 10px;
padding:0px;
border:1px solid #7c7c7c;
}



#home {
height:616px;
width:929px;
margin:0px auto;
padding:0px;
background:url(images/home_bg.jpg);
}

#home_nav {
width:929px;
height:27px;
margin:2px 0px 0px 0px;
padding:0px 0px 0px 0px;
background:#333;
font-size:11px;
text-transform:uppercase;
border-bottom:1px solid #7c7c7c;
}

#home_nav ul{
padding:0px;
margin:0px;
white-space: nowrap;
font-size:12px;
color:#ffffff;
float:right;
width:100%;
background:#333 url(images/topnav_bg_grey.gif);
list-style:none;
}

#home_nav ul li{
display:inline;
list-style:none;
}

#home_nav ul li a{
margin: 0px;
padding: 4px 32px 5px 32px;
background:#ffffff url(images/topnav_bg_grey.gif);
color: #ccc;
text-decoration:none;
float: right;
border-right: 1px thin #CCCCCC;
}

#home_nav ul li a:hover{
background:#333 url(images/topnav_bg_green.gif);
color: #fff;
text-decoration:none;
}

/* End Of Homepage Styles */


/* Start of Other Page Styles */

#wrapper {
width:929px;
height:645px;
margin:50px auto;
margin-bottom: 10px;
padding:0px;
border:1px solid #7c7c7c;
clear:both;
}

#header {
width:929px;
height:90px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background:#ffffff url(images/header.jpg) no-repeat;
text-align:right;
}

#nav {
width:929px;
height:23px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background:#333;
font-size:11px;
text-transform:uppercase;
border-bottom:1px solid #7c7c7c;
}

#nav ul{
padding:0px;
margin:0px;
white-space: nowrap;
font-size:12px;
color:#ffffff;
float:right;
width:100%;
background:#333 url(images/topnav_bg_grey.gif);
list-style:none;
}

#nav ul li{
display:inline;
list-style:none;
}

#nav ul li a{
margin: 0px;
padding: 4px 32px 5px 32px;
background:#ffffff url(images/topnav_bg_grey.gif);
color: #ccc;
text-decoration:none;
float: right;
border-right: 1px thin #CCCCCC;
}

#nav ul li a:hover{
background:#333 url(images/topnav_bg_green.gif);
color: #ffffff;
text-decoration:none;
}

#about {
height:529px;
width:929px;
margin:0px 0px 0px 0px;
padding:1px 0px 0px 0px;
background:url(images/about_bg.jpg);
}

#promotions {
height:529px;
width:929px;
margin:0px 0px 0px 0px;
padding:1px 0px 0px 0px;
background:url(images/promotions_bg.jpg);
clear:both;
}

#feedback {
height:529px;
width:929px;
margin:0px 0px 0px 0px;
padding:1px 0px 0px 0px;
background:url(images/feedback_bg.jpg);
clear:both;
}

#contact {
height:529px;
width:929px;
margin:0px 0px 0px 0px;
padding:1px 0px 0px 0px;
background:url(images/contact_bg.jpg);
clear:both;
}

#content {
width: 500px;
height: 400px;
margin: 12px 10px 10px 10px;
padding: 10px ;
color:#fff;
font-size:14px;
}

.footer {
clear:both;
width:929px;
margin:0px auto;
padding:0px;
font-size:11px;
letter-spacing: 1px;
color:#ccc;
text-align:center;
}
